Support » Plugin: Fast Secure Contact Form » Error after upgrading to 4.0.18

  • 1lizcollins

    (@1lizcollins)


    Hi. I’ve just upgraded FS form (and WP also) and now my form won’t send. Instead I get the following error: “Apologies, but the page you requested could not be found. Perhaps searching will help.” No thank you message, no redirect. Help getting the form up and running would be much appreciated!

    https://wordpress.org/plugins/si-contact-form/

  • The topic ‘Error after upgrading to 4.0.18’ is closed to new replies.